\name{NDMI}
\alias{NDMI}
\title{Normalized Difference Moisture Index}
\usage{
NDMI (NIR, SWIR)
}
\arguments{
\item{NIR}{Near-infra red spectral band}
\item{SWIR}{Short wave infra-red spectral band}
}
\value{
Normalized Difference Moisture Index
}
\description{The NDMI is a vegetation index that uses remote sensing data to determine the water content of vegetation. It is used to monitor droughts and fuel levels in areas that are prone to fire. Negative values are the indicator of water stress or non-vegetated areas, the values approaching -1, indicate water stress and values approaching +1, indicate waterlogged area (Vermote et al., 2016).
}
\examples{
NDMI (0.14628, 0.148425)
}
\references{
Vermote, E., Justice, C., Claverie, M., & Franch, B. (2016). Preliminary analysis of the performance of the Landsat 8/OLI land surface reflectance product. Remote Sensing of Environment, 185, 46–56.
}
\keyword{Normalized Difference Moisture Index}
